* {margin: 0px; padding: 0px; }

/* styles for uneven_saucy skin */

html,body {
	font-family: arial, helvetica, sans-serif;
	color: #333333;
	background-color: #000000;
}
h1 {
	text-align: center;
	font-size: 1.5em;
	color: #CB008F !important;
}
h1 a {
	color: #CB008F !important;
}
h2 {
	font-size: 1em;
	color: #333333;
	margin-left: 20px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
ol {
	padding:2px 15px;
}
ul {
	list-style-position: inside;
}
acronym {
cursor: help;
}
p {
	font-size: 0.9em;
	text-align: justify;
	padding: 0px 20px;
}
img {
border: none;
}
/* -- Layout classes -- */
#content {
width: 760px;
margin-left: auto;
margin-right: auto;
padding-top: 10px;
background-color: #000000;
}

/* -- Content container -- */
#main_content {
	float: right;
	width: 550px;
	margin-right: 10px;
	background-color:#eaeaea;
	height: auto;
	overflow:auto;
}
* html #main_content {
	width: 547px;
}
#boxTop {
	background-color:#999999;
	border-bottom:10px solid #333333;
	height: 17px;
}
#content a {
color: #33333;
}
#content a:hover {
color: #CB008F;
text-decoration: underline;
}
#content .tinyImg a {
border-bottom: none;
}
#content a img {
border: none;
}
#modules_list ul {
	list-style-type: none;
	list-style-position: outside;
	padding-left: 10px;
	/*background-color: #999999;*/
}
#modules_list li {
	/*background-color:#999999;*/
}
#content .post img {
margin:0 5px;
}
/* -- Content header and footer -- */
#header {
display: table-cell;
height: 110px;
width: 550px;
text-align: right;
vertical-align: bottom;
margin-bottom: 0px;
color: #EAEAEA;
border-bottom: 10px solid #000000;
background: url('http://www.illiweb.com/bl/skins/uneven_saucy/images/saucy_hdr.gif') no-repeat top left;
}
#header_links{
	text-align:center;
	font-weight:bold;
}
#footer {
width: 550px;
font-size: 0.8em;
color: #EAEAEA;
background: #333333 url('http://www.illiweb.com/bl/skins/uneven_saucy/images/saucy_round_corner.gif') no-repeat bottom right;
padding:30px 1px;
clear:both;
margin-right:210px;
}
#footer p {
	padding-top:10px;
	text-align:center;
}
#footer a {
border: 0px;
color: #CB008F;
}

#footer a:hover {
border: 0px;
color: #AAAAAA;
}

/* -- Boxes and tops -- */
.post {
border-top: 10px solid #000000;
text-align: justify;
}
.post .date {
clear: both;
font-size: 0.8em;
letter-spacing: 1px;
font-weight: bold;
text-transform: uppercase;
padding: 5px;
margin-bottom:5px;
color: #CB008F;
border-top: 3px solid #999999;
}
.post .title {
margin:5px;
}
.post .content{
margin-top:5px;
padding: 10px;
font-size: 0.8em;
overflow:auto;
}
.post .options {
font-size: 0.8em;
clear: both;
padding:3px 5px;
}
/* -- Menu & news container -- */
#modules_list {
float: right;
width: 200px;
margin: 0px;
padding: 0px;
background-color: #CB008F;
font-size: 0.8em;
}
#modules_list p {
margin: 0px;
padding: 5px 5px 10px 5px;
font-size: 0.8em;
color: #333333;
}
.module {
margin-top: 0px;
margin-bottom: 0px;
background-color: #eaeaea;
border-bottom: 10px solid #000000;
}
.module h3 {
background-color:#999999;
border-bottom: 5px solid #333333;
font-size: 1em;
color:#CB008F;
}
#modules_list a:hover {
color: #CB008F;
}
#modules_list a img {
vertical-align:middle;
padding: 0 5px 0 5px;
border: 0px;
}
.module ul a {
border:0px none;
clear:both;
/*color:#FFFFFF !important;*/
font-size:0.9em;
padding:0pt 0pt 0pt 20px;
text-decoration:none;
background: url('http://www.illiweb.com/bl/skins/uneven_saucy/images/saucy_icn_menu.gif') no-repeat scroll left center;
}
.module .boxTopSub a {
padding-left: 15px;
}

.module ul a:hover {
color: #CB008F !important;
background: url('http://www.illiweb.com/bl/skins/uneven_saucy/images/saucy_icn_menu_short_on.gif') no-repeat center left;
}
#sideBarHeader {
height: 100px;
border-bottom: 10px solid #000000;
background: #333333 url('http://www.illiweb.com/bl/skins/uneven_saucy/images/saucy_hdr_bg.gif') repeat-x bottom right;
}

#sideBarFooter {
height: 70px;
background: #333333 url('http://www.illiweb.com/bl/skins/uneven_saucy/images/saucy_round_corner.gif') no-repeat bottom right;
}

/* -- Title and sub-headings -- */

.highLight {
color: #CB008F;
}

/* -- IE CSS2 selector hack. This still validates, but IE ignores the class defined
with the [id]. The result is you set the IE specific value in the first class
definition, and the standard compliant browser value in the second class -- */

#title {
font-size: 36px;
padding: 45px 4px 0px 0px;
}

#header_link {
border:0px;
color: #FFFFFF;
}

#header_link:hover {
color: #CB008F;
text-decoration: none;
}

#header_explanation {
display: block;
font-size: 10px;
text-transform: uppercase;
border: 0px;
color: #FFFFFF;
}

.title {
color:#CB008F;
font-size:1.4em;
margin-bottom: 10px;
}

.subHeading {
display: block;
}

/* -- Images styles -- */

.imgRight, .imgLeft {
border: 1px solid #888888;
}

.imgRight {
float: right;
margin: 0 0 10px 10px;
}

.imgLeft {
float: left;
margin: 0 10px 10px 0;
}


/* basic setup for the main posts section */
.bPosts, .bPost {
float: none;
margin: 0px;
padding: 0px;
width: auto
}

/* each post gets a space beneath it on multipost pages */
.bPost {
margin-bottom: 22px;
}


/* -- Takes care of the 'jump to top' arrow -- */

.upArrow {
clear: both;
display: block;
text-align: right;
}

.upArrow a img {
margin-top: 10px;
border-bottom: 0px;
background-color: #DEFF00;
}

.upArrow a:hover img {
border: 0px;
background-color: #BBBBBB;
}

/* -- Quote block styles -- */

.quote, blockquote {
display: block;
margin: 10px 20px 10px 20px;
padding: 4px;
border: 1px solid #888888;
background-color: #666666;
}

.author {
display: block;
font-size: 0.8em;
text-transform: uppercase;
color: #CB008F;
}


/**************************************************************
   Form Elements
 **************************************************************/
fieldset {
	padding:10px 0;
}
legend {
	font-weight: bold;
	color:#888888;
}
/* label */
.label,.label_rtl {
	float: left;
	clear: both;
	padding-left: 30px;
	width: 130px;
}
.label_rtl {
	float: right;
	padding-right: 30px;
	text-align:right;
}
/* input */
.input, .input_rtl {
	float: left;
	padding-top: 5px;
}
.input_rtl {
	float:right;
	text-align:right;
}
*+html .input, * html .input  {
	float: none;
	margin-left: 162px;
}
*+html.input_rtl, * html .input_rtl {
	margin-right: 162px;
}
/* info */
.info {
	margin-left: 150px;
}
.info_rtl {
	text-align:right;
}
/* notes */
.notes, .notes_rtl {
	font-size:0.8em;
	font-style: italic;
	display:block;
	margin-bottom:10px;
}
.notes_rtl {
	text-align:right;
}
input.comment, textarea.comment {
	width: 94%;
	margin: 0ex;
}
select.comment {
	padding: .5ex;
	width: 60%;
	margin: 0ex;
}

/* Calendar: */
table.calendar {
	border:0px solid #CCCCCC;
	border-collapse:separate;
	border-spacing:0px;
	font-size:77%;
	margin:0pt auto 1em;
	font-size: 0.9em;
}
table.calendar a,table.calendar a:hover {
  font-weight: bold;
  background-image:none;
  padding:2px;
}
table.calendar th.cell {

	color: #789;
}
table.calendar .today,table.calendar .today a{
  text-align: center;
  color:#CB008F;
}
table.calendar .today a:hover{
	color:#000;
	padding:0px;
}

table.calendar .cell {
  text-align: center;
}

td#prev, td#next {
font-weight: bold;
white-space: nowrap;
}
td#prev {
text-align: left;
}
td#next {
text-align: right;
}
/* ICONS */
.icon_comment,.icon_delete,.icon_edit,.icon_link,.icon_permalink,.icon_refresh,.icon_tag,.icon_url
{
	background:transparent url(http://www.illiweb.com/bl/new.gif) no-repeat 0% 50%;
	padding:2px 0 0 16px;
	
}
.icon_comment{background-image:url(http://www.illiweb.com/bl/comments.gif);}
.icon_delete{background-image:url(http://www.illiweb.com/bl/delete.gif);color:#bb1111;}
.icon_edit{background-image:url(http://www.illiweb.com/bl/edit.gif);}
.icon_link{background-image:url(http://www.illiweb.com/bl/url.gif);}
.icon_permalink{background-image:url(http://www.illiweb.com/bl/permalink.gif);}
.icon_refresh{background-image:url(http://www.illiweb.com/bl/reload.png);color:#FF9C40;}
.icon_tag{background-image:url(http://www.illiweb.com/bl/tag.gif);background-position:0 50%; }
.icon_url{background-image:url(http://www.illiweb.com/bl/url.gif);}
/* CAPTCHA */
#c_container {
	display:inline;
}
/* MESSAGES */
#messages {
	text-align:center;
	margin:5px 10%;
	padding:0 40px;
}
p.error,p.success,p.message,p.confirm {
	background-repeat:no-repeat;
	background-position:0 50%;
	margin:0;
	padding:16px 0 16px 40px;
}
p.error {
	background-image:url('http://www.illiweb.com/bl/error.gif');
	color:#DC5402;
}
p.error a{
	color:#DC5402;
}
p.success {
	background-image:url('http://www.illiweb.com/bl/confirm.gif');
	color:#86B14E;
}
p.success a {
	color:#86B14E;
}
p.message {
	background-image:url('http://www.illiweb.com/bl/warning.gif');
	color:#DCB602;
}
p.message a{
	color:#DCB602;
}
p.confirm {
	background-image:url('http://www.illiweb.com/bl/question.gif');
	color:#7EA3F7;
}
p.confirm a{
	color:#7EA3F7;
}
.comment {
	border:1px dotted #999999;
	margin:1ex 2ex;
	padding:5px;
	font-size: 0.8em;
}
.comment .content {
	margin:5px 10px;
	padding:10px;
}
.clear {
	clear: both;
	height: 1px;
}
textarea.comment {
	font-size: 1.2em;
}
.center {
	font-size: 0.6em;
	text-align: center;
	margin: 20px 0px;
}